﻿@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);

input[type="radio"],input[type="checkbox"]{border:0 !important;}

/* Contact Form */
#contact-us-form,.contact-heading,.contact-heading ~ table{font-family:'Open Sans';}
.tab-caption{font-style:italic;font-size:x-small;display:block;margin:5px 0px 0px 5px;color:rgb(163, 163, 163)}
#contact-us-form{width:400px;float:left;margin-right:55px;margin-left:20px;border-right: 1px solid #eaeaea;}
#contact-us-form label{display:block;padding-bottom:3px}
#contact-us-form input, #contact-us-form select, #contact-us-form textarea{margin-bottom:10px;font-size:10pt;padding:5px;border:1px solid #d3d3d3;font-family:'Open Sans';}
#contact-us-form input[type="submit"]{background:#eee;padding:8px 22px;cursor:pointer;margin-top:10px;outline:none;}
#contact-us-form input[type="submit"]:hover{background:#f3f3f3;}
.contact-us-heading{font-weight:700;font-size:11.5pt;display:block;color:#000;margin:15px 0px 20px 0px}
.contact-heading{font-weight:700;font-size:11.5pt;display:block;color:#000;margin:30px 0px 5px 0px;text-indent:20px;}
#existingBox{width:100%;float:left;}
#existingBox ul{padding-left:0;margin-left:2px;}
#existingBox li{list-style-type:none;display:block;float:left;padding-top:7px;}
#existingBox input{float:left;}
#existingBox label{float:left;margin:0 30px 0 7px;line-height:100%;}
#existingBox label.qmexlbl{margin-left:0;width:100%;}
.message-warning{display:inline-block;padding:6px 9px;color:#333;background:#FFF591;font-size:0.813em;line-height:130%;margin:-10px 10px 12px 0;border:2px solid #FFF591;max-width:80%;}

/* Enquiry Form */
#enquiry-dialog{background-color:#FFFAF0}

.ui-dialog-titlebar{background:#333 !important;color:#fff !important;font:300 16px 'Open Sans', Tahoma, Arial, Sans-serif;}

#pof-wrapper input[type="radio"], #enquiry-form input[type="radio"]{border:none !important;background-color:#fff;}
#pof-contact input[type="radio"]{margin-top:8px !important;}

#enquiry-form {font:normal 13px 'Open Sans', Tahoma, Arial, Sans-serif;padding:0px;margin:0px;}
#enquiry-form input{position:absolute;padding:2px;padding-left:4px;font:normal 13px 'Open Sans', Tahoma, Arial, Sans-serif;color:#444;height:21px;border:1px solid #ccc;}
#enquiry-form input[type="submit"]{position:absolute;padding:2px;width:90px;}
#pof-wrapper input.pofsubmitbtn, #enquiry-form input[type="submit"]{color:#fff;background:#ec8751 !important;border:1px solid #e17840 !important;font:normal 15px 'Open Sans', Tahoma, Arial, Sans-serif;height:34px;right:15px;bottom:15px;cursor:pointer;}
#enquiry-form input[type="submit"]:hover, #pof-wrapper input.pofsubmitbtn:hover{background:#f39d6f !important;border:1px solid #ee8c58 !important;}
#enquiry-form input[type="radio"]{border:none;margin-top:4px;}
#enquiry-form textarea{position:absolute;padding:2px;color:#444;border:1px solid #d3d3d3;}
#enquiry-form select{position:absolute;padding:2px;color:#444;width:140px;height:30px;border:1px solid #d3d3d3;}
#enquiry-form label{position:absolute;font-weight:300;}
#enquiry-form label:after{content:"*";color:#c41f1f;font-size:10px;padding-left:4px;}
.cmlbl:after,.mdlbl:after,.telbl:after,.emlbl:after,.rblNo label:after,.rblYes label:after,.drlbl:after,.qtlbl:after,.bmlbl:after,.mmlbl:after,.howlbl:after,.promolbl:after,.signlbl:after{content:"" !important;}
#po-box1 {border:1px solid #ddd;width:340px;height:485px;margin:40px 0 0 0;position:absolute;top:40px;left:15px;background-color:#fff;}
#po-box1 .box1-name{padding:5px 15px 5px 15px;top:-30px;left:20px;font:normal 13px 'Open Sans', Tahoma, Arial, Sans-serif;color:#000;letter-spacing:-1px;background-color:#F3F3F3;border-top:1px solid #ddd;border-right:1px solid #ddd;border-left:1px solid #ddd;border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;position:absolute;}

.additional-print-table{font-size:11px !important}

.rfabs{position:absolute;font-size:x-small;color:red;font-style:italic}

.cfnlbl{top:62px;right:250px;} 
.clnlbl{top:106px;right:250px;}  
.cfntxt{top:60px;left:110px;} 
.clntxt{top:103px;left:110px;} 
.cfnrfv{top:86px;left:110px;} 
.clnrfv{top:129px;left:110px;} 

.calbl{top:150px;right:250px;}
.catxt{top:150px;left:110px;height:75px;width:180px}
.carfv{top:231px;left:110px;}

.cplbl{top:252px;right:250px;}
.cptxt{top:248px;left:110px;width:50px}
.cprfv{top:275px;left:110px;}

.ctlbl{top:297px;right:250px;}
.cttxt{top:293px;left:110px;width:90px;}
.ctrfv{top:320px;left:110px;}

.celbl{top:340px;right:250px;}
.cetxt{top:335px;left:110px;width:180px;}
.cerfv{top:363px;left:110px;}
.cerev{top:363px;left:110px;}

.mdlbl{top:382px;right:620px;width:200px;text-align:left !important;}
.method-box{position:absolute;right:929px;}
.method-box.bizprivbox{top:20px;left:16px;}
.telrd{top:400px;left:110px;}
.telbl{top:405px;left:130px;}
.emlrd{top:400px;left:210px;}
.emlbl{top:405px;left:230px;}
.bizrd{top:-6px;left:86px;}
.bizlbl{left:104px;top:0;}
.privrd{left:-1px;top:-6px;}
.privlbl{left:17px;top:0;}
.bpcfv{top:20px;left:-9px;width:120px;}
.company-name-box{display:none;position:absolute;top:17px;left:200px;}
.cmlbl{top:-15px;left:0;width:110px;font-size:10px;text-align:left;}
.cmtxt{top:0;left:0;width:120px;}
.cncfv{top:26px;right:-129px;width:170px;}

#existingCheckBox{position:absolute;right:605px;bottom:15px;width:224px;height:40px;}
#existingCheckBox li{list-style-type:none;}
#existingCheckBox label{text-align:left;}
.rblNo input{top:19px;left:10px;} /* NathyG */
.rblYes input{top:19px;left:63px;} /* NathyG */
.rblNo label{top:24px;left:29px;} /* NathyG */
.rblYes label{top:24px;left:83px;} /* NathyG */
.nllbl{top:2px;left:9px;} /* NathyG */
.rfvrbl{top:26px;left:111px;width:130px;}
.nlchk{float:left;margin:4px 0 18px 13px;}
.suchk{float:left;margin-left:8px;}

.method-box.enqnewsletter{right:469px;bottom:36px;}
.method-box.enqnewsletter label{margin-left:30px;width:168px;margin-top:1px;}

#po-box2 {border:1px solid #DDDDDD;width:485px;height:485px;margin:40px 0px 0px 0px;position:absolute;top:40px;left:380px;background-color:#FFFFFF;}
#po-box2 .box2-name{padding:5px 15px 5px 15px;top:-30px;left:20px;font:13px 'Open Sans', Tahoma, Arial, Sans-serif;color:#000000;letter-spacing:-1px;background-color:#F3F3F3;border-top:1px solid #DDDDDD;border-right:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;position:absolute;}

.pnlbl{top:20px;left:20px;position:absolute;}

.pfimgdiv{margin:5px;position:absolute;border-right:1px solid #DDDDDD;top:50px;left:20px;width:174px;height:174px;}

.drlbl{top:74px;right:180px;}
.drtxt{top:70px;left:326px;width:110px}

.qtlbl{top:113px;right:180px;}
.qttxt{top:110px;left:326px;width:64px;}

.bmlbl{top:155px;right:180px;}
.bmslt{top:150px;left:326px;}

#po-box2 .mmlbl{top:250px;left:20px;font-weight:700;}
#comHelp{position:absolute;left:96px;top:252px;cursor:pointer;}
#po-box2 textarea.cmmtxt{top:279px;left:20px;height:85px;width:428px;padding:8px;font-size:12px;color:#aaa;}

.howlbl{left:20px;top:405px;}
.howufus{top:401px;left:156px;width:158px !important;}

.promolbl{left:20px;top:445px;}
.promotxt{top:441px;left:156px;width:100px !important;text-transform:uppercase;}

.promocodelbl{right:457px;top:50px;}
.promocodetxt{top:50px;right:389px;width:100px !important;text-transform:uppercase;}

.ajxbtn-eqsend{top:436px;left:376px;position:absolute;}

/* Order Form */
#ProductOrder_Form #pof-wrapper > div{float:left;}
#pof-wrapper{width:945px;}
#pof-wrapper label{position:relative;}
#pof-wrapper strong{position:relative;}
#pof-wrapper input{border:1px solid #666;position:relative;padding:2px;font:11px Verdana;color:#500;height:20px;background-color:#FFF9F0;}
#pof-wrapper input[type="text"]{padding-left:5px;}
#pof-wrapper textarea{position:relative;padding:2px;font:11px Verdana;color:#500;border:1px solid #666;background-color:#FFF9F0;}
#pof-wrapper select{border:1px solid #666;position:relative;padding:2px 2px 2px 0px;font:11px Verdana;color:#500;background-color:#FFF9F0;height:26px;}
.pofhead{top:15px;left:20px;}
.allrfv{position:relative;font-size:8pt;color:red;font-style:normal}
#pof-img{border:none !important;background-color:#fff;width:435px;height:450px;padding:30px 0 30px 0;text-align:center;font-style:italic;display:table-cell;float:right !important;}
#pof-contact{border:1px solid #d3d3d3;width:480px;height:100%;position:relative;padding:1% 2%;box-sizing:border-box;-moz-box-sizing:border-box;}

#pof-wrapper .sml-length{width:6% !important;}
#pof-wrapper .med-length{width:15% !important;}
#pof-wrapper .lge-length{width:25% !important;}
#pof-wrapper .x-lge-length{width:40% !important;}
#pof-wrapper #pof-contact .sml-length{width:12% !important;}
#pof-wrapper #pof-contact .med-length{width:30% !important;}
#pof-wrapper #pof-contact .lge-length{width:50% !important;}
#pof-wrapper #pof-contact .x-lge-length{width:65% !important;}

/*box one starts*/
#pof-contact label, #pof-contact input, #pof-contact span, #pof-contact div, #pof-contact strong, #pof-contact textarea{float:left;position:static;}
#pof-contact label, #pof-contact input, #pof-contact .pofpihead, #pof-contact textarea{clear:left;}
#pof-contact label,#pof-contact strong{margin-top:7px;}
#pof-contact label + strong{margin-left:8px;}
#pof-contact textarea{height:60px;}
#pof-contact .allrfv{margin-left:10px;}
#pof-contact .method-box,#pof-contact .company-name-box{clear:none;width:100%;}
#pof-contact .method-box input{margin:0 5px 0 20px;clear:none;}
#pof-contact .method-box label{clear:none;}
#pof-contact .pofpihead{margin-top:20px;}
#pof-contact .obpcfv{margin-top:7px;}

#pof-orderdetails{border:1px solid #d3d3d3;width:943px;margin-top:20px;min-height:270px;padding-bottom:20px;display:block}
.pofpsslbl{top:35px;left:45px;}
.pofpssddl{top:35px;left:64px;min-width:160px;}
.pofpssrev{top:35px;left:74px;}
.pofpcolbl{top:30px;left:30px;}
.pofpcoddl{top:30px;left:50px;min-width:160px;}
.pofpcorev{top:30px;left:60px}
.pofpmslbl{top:30px;left:60px;}
.pofpmstxt{top:30px;left:70px;width:50px;}
.pofpmsmin{top:30px;left:80px;position:relative;color:#808080;font-style:italic;}
.pofpmscv{top:35px;right:130px;clear:left;display:block;float:right;}
.pofpqtylbl{top:40px;left:50px;}
.pofpqtytxt{top:40px;left:71px;width:50px;}
.pofpqtyrev{top:40px;left:81px}
.pofgrdlbl{top:50px;left:43px;}
.pofgrdtxt{top:50px;left:64px;}
.pofusblbl{top:60px;left:40px;}
.pofusbddl{top:60px;left:61px;width:160px;}
.pofusbrev{top:60px;left:71px;}
.pofusbotxt{top:60px;left:75px;width:50px;}
.pofusbolbl{top:60px;left:85px;color:#808080;font-style:italic;}
.pofflanlbl{top:60px;left:20px;}
.pofflanddl{top:60px;left:41px;}
.pofflancv{top:60px;left:51px;}
#pof-lanyard-accessories{border:1px solid #d3d3d3;margin-top:20px;width:943px;padding-bottom:40px;height:240px;display:block}
.poflaphhlbl{top:35px;left:70px;}
.poflaphhddl{top:35px;left:90px;}
.poflaathlbl{top:45px;left:81px;}
.poflaathddl{top:45px;left:101px;}
.poflacclbl{top:55px;left:61px;}
.poflaccddl{top:55px;left:81px;}
.poflaoalbl{top:65px;left:49px;}
.poflaoaddl{top:65px;left:69px;}
.poflacalbl{top:75px;left:82px;}
.poflacaddl{top:75px;left:102px;}
.pofahrefa{top:22px;left:20px;position:relative;}
.pofahrefb{top:75px;left:102px;position:relative;margin-left:10px;}
.pofchqtylbl{top:90px;left:180px;}
.pofchqtytxt{top:90px;left:190px;width:40px}
#pof-finishservices{position:relative;border:1px solid #d3d3d3;width:943px;margin-top:20px;height:auto;padding-bottom:60px;display:block;min-height: 125px;}
.pofpftlbl{top:35px;left:45px;}
.pofpftddl{top:35px;left:64px;min-width:180px;}
.pofpftrfv{top:35px;left:74px}
.pofbclrlbl{top:35px;left:203px;}
.pofbclrtxt{top:35px;left:203px;margin-bottom:8px;width:60px}
.pofbclrrfv{top:35px;left:213px}
.pofwclrlbl{top:35px;left:203px;}
.pofwclrtxt{top:35px;left:203px;width:190px;margin-bottom:8px;}
.pofwiclbl{top:35px;left:201px;}
.pofwictxt{top:35px;left:201px;margin-bottom:8px;width:60px}
.poffinfolbl{top:35px;left:45px;}
.poffinfotxt{top:35px;left:45px;width:500px;margin-top:5px;overflow:hidden}
.pofposddl{top:35px;left:203px;min-width:180px;}
.pofposrfv{top:35px;left:213px}
#pof-div{border:0px dashed #d3d3d3;width:240px;margin:55px 0px 0px 203px;}
.positxtbox{margin-top:3px;}
#pof-finaliseorder{border:1px solid #d3d3d3;width:899px;margin-top:20px;height:auto;float:left;padding:0 22px 20px 22px;box-sizing:border-box;-moz-box-sizing:border-box;}
#pof-finaliseorder .pofhead,#pof-finaliseorder .pofcommentstxt{left:0;}
#pof-finaliseorder .pofinfo{padding-left:15px;}
#pof-finaliseorder label,#pof-finaliseorder select,#pof-finaliseorder input,#pof-finaliseorder span{float:left;}
#pof-wrapper .orllbl, #pof-wrapper .orlPRb, #pof-wrapper .promocodelbl, #pof-wrapper input.pofsubmitbtn, .onllbl{clear:left;}
.pofinfo{display:block;padding-right:180px;padding-left:35px;}
.pofinfo span{float:none !important;}
.pofcommentstxt{top:5px;left:20px;width:500px;}

.howufuslbl{margin:0 15px 20px 0;}
#pof-wrapper select.orderFoundUs{clear:right;}
.pofnlChk{position:relative;left:-154px;top:55px;}
.pofnllbl{position:relative;left:-145px;top:52px;}
#pof-wrapper input[type="checkbox"]{border:0 !important;}

.orlPRb,.orlNRb{border:none !important;background:#fff !important;} /* NathyG */
.orlplbl,.orlnlbl{margin:-2px 25px 10px 5px;} /* NathyG */
.onllbl{margin-top:3px;}
.cfvrbl{margin-top:5px;} /* NathyG */

#pof-wrapper input.pofsubmitbtn{display:block;cursor:pointer;float:left;margin:20px 0 0 0;position:static;min-width:120px;}

.cvksi {position:absolute;left:206px;bottom:278px;}

.pofqtym {top:40px;left:-75px}

@media only screen and (max-width: 768px){
	#pof-contact{padding:1% 3%;}
	#pof-wrapper input[type="radio"]:checked{background-color:#000 !important;}
}

@media only screen and (max-width: 600px){
	#pof-contact{padding:1% 4%;}
	#pof-contact .method-box .obizrd{clear:left;margin-left:0;}
}

@media only screen and (max-width: 480px){
	#pof-contact{padding:3% 6%;}
}